జనాదరణ పొందినవి: డేటా అప్‌డేట్: 27 అక్టోబర్, 2026

వర్గాలు

ఇంటర్నెట్1,356
కమ్యూనికేషన్321
ఆడియో మరియు వీడియో898
గ్రాఫిక్స్ మరియు డిజైన్539
ఆఫీస్ మరియు ప్రొడక్టివిటీ1,124
డెవలపర్ టూల్స్3,134
AI టూల్స్529
సెక్యూరిటీ మరియు ప్రైవసీ385
సిస్టమ్ టూల్స్3,114
గేమ్స్523
విద్య మరియు సైన్స్239
నెట్‌వర్క్ మరియు IT284

vx 0.6.24 డౌన్‌లోడ్

Universal Development Tool Manager

ఇది పాత వెర్షన్. తాజా వెర్షన్ 0.9.37. vx 0.9.37 · విడుదల:

ఇన్‌స్టాలర్ ఫైల్‌లు 0.6.24

ఆర్కిటెక్చర్రకంఎవరి కోసంఫైల్ సైజ్డౌన్‌లోడ్SHA256
64-బిట్ ZIP → పోర్టబుల్ — — github.com VirusTotal
ARM64 ZIP → పోర్టబుల్ — — github.com VirusTotal

లింక్‌లు మరియు SHA256, Windows Package Manager కమ్యూనిటీ మ్యానిఫెస్ట్‌ల నుంచి తీసుకున్నవి. ఫైల్‌ను రన్ చేసే ముందు దాని హ్యాష్ సరిపోల్చండి.

రిలీజ్ నోట్స్

0.6.24 (2026-02-01)
Features
- env: add default inherit_system_vars for all providers (c4e453a)
- providers: add inherit_system_vars to additional providers (de3488c)
- resolver: implement RFC 0026 unified runtime provider relationships (3c3a96b)
- shim: implement RFC 0027 implicit package execution with auto-install (9e3fa3a)
Bug Fixes
- change default isolate to false for child process access to system tools (0b5bba0)
- filter system PATH to include only essential directories in isolated mode (60663c0)
- inherit_system_vars now properly passes all system vars to child processes (a144bee)
- resolve clippy warnings and improve API design (0d9b9bf)
- split PATH string before passing to join_paths (893658e)
- use string comparison instead of Path::new in filter_system_path (3254d35)
Code Refactoring
- centralize cross-platform path utilities in vx-paths::platform (6c676a6)
Documentation
- add RFC 0027 implicit package execution documentation (44f9671)
- add vx global command documentation (RFC 0025) (c2d63f8)
- update global and implicit-package-execution documentation (1496cee)

https://github.com/loonghao/vx/releases/tag/vx-v0.6.24

ప్రోగ్రామింగ్ భాషలు మరియు SDKలో ఎక్కువ జనాదరణ

అన్నీ చూడండి
  1. Go Programming Languageప్రోగ్రామింగ్ భాషలు మరియు SDK
  2. LLVMప్రోగ్రామింగ్ భాషలు మరియు SDK · LLVM
  3. Denoప్రోగ్రామింగ్ భాషలు మరియు SDK · Deno Land Inc.
  4. CMakeప్రోగ్రామింగ్ భాషలు మరియు SDK · Kitware
  5. Yarnప్రోగ్రామింగ్ భాషలు మరియు SDK · Yarn Contributors
  6. Ccacheప్రోగ్రామింగ్ భాషలు మరియు SDK · Joel Rosdahl
  7. sbtప్రోగ్రామింగ్ భాషలు మరియు SDK · Lightbend, Inc.
  8. BOINCప్రోగ్రామింగ్ భాషలు మరియు SDK · Space Sciences Laboratory, U.C. Berkeley
  9. Dart SDKప్రోగ్రామింగ్ భాషలు మరియు SDK · Google
  10. NVM for Windowsప్రోగ్రామింగ్ భాషలు మరియు SDK · Ecor Ventures LLC

loonghao నుంచి ఇతర యాప్‌లు

అన్నీ చూడండి
  • msvc-kitప్రోగ్రామింగ్ భాషలు మరియు SDK · loonghao

ట్యాగ్‌లు

షేర్ చేయండి